<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>bentouming.png</key>
            <dict>
                <key>frame</key>
                <string>{{14,498},{16,9}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{16,9}}</string>
                <key>sourceSize</key>
                <string>{16,9}</string>
            </dict>
            <key>btn_common_setting_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{271,437},{62,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{62,62}}</string>
                <key>sourceSize</key>
                <string>{62,62}</string>
            </dict>
            <key>btn_common_setting_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{449,149},{60,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{60,60}}</string>
                <key>sourceSize</key>
                <string>{62,62}</string>
            </dict>
            <key>btn_nj_common_goback_n.png</key>
            <dict>
                <key>frame</key>
                <string>{{325,285},{58,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{58,58}}</string>
                <key>sourceSize</key>
                <string>{58,58}</string>
            </dict>
            <key>btn_nj_common_goback_p.png</key>
            <dict>
                <key>frame</key>
                <string>{{385,231},{56,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{56,56}}</string>
                <key>sourceSize</key>
                <string>{58,58}</string>
            </dict>
            <key>btn_ok_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{8,374},{195,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{195,84}}</string>
                <key>sourceSize</key>
                <string>{195,84}</string>
            </dict>
            <key>btn_ok_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{260,149},{187,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,2},{187,80}}</string>
                <key>sourceSize</key>
                <string>{195,84}</string>
            </dict>
            <key>button_common_weixin_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,149},{223,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{223,71}}</string>
                <key>sourceSize</key>
                <string>{225,73}</string>
            </dict>
            <key>button_common_weixin_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{75,149},{211,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{211,67}}</string>
                <key>sourceSize</key>
                <string>{213,69}</string>
            </dict>
            <key>headshot_example.png</key>
            <dict>
                <key>frame</key>
                <string>{{205,352},{83,83}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{83,83}}</string>
                <key>sourceSize</key>
                <string>{83,83}</string>
            </dict>
            <key>icon_card.png</key>
            <dict>
                <key>frame</key>
                <string>{{449,211},{72,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,11},{72,58}}</string>
                <key>sourceSize</key>
                <string>{80,80}</string>
            </dict>
            <key>icon_gold.png</key>
            <dict>
                <key>frame</key>
                <string>{{205,437},{64,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,8},{64,64}}</string>
                <key>sourceSize</key>
                <string>{80,80}</string>
            </dict>
            <key>icon_red_package.png</key>
            <dict>
                <key>frame</key>
                <string>{{260,285},{63,65}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{63,65}}</string>
                <key>sourceSize</key>
                <string>{63,65}</string>
            </dict>
            <key>img_broadcasting.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,103},{42,39}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{42,39}}</string>
                <key>sourceSize</key>
                <string>{42,39}</string>
            </dict>
            <key>img_club_head_mask.png</key>
            <dict>
                <key>frame</key>
                <string>{{290,352},{83,82}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{83,82}}</string>
                <key>sourceSize</key>
                <string>{83,82}</string>
            </dict>
            <key>img_jiazai_pot.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,498},{10,10}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{10,10}}</string>
                <key>sourceSize</key>
                <string>{10,10}</string>
            </dict>
            <key>img_kouzhao2_head_shield.png</key>
            <dict>
                <key>frame</key>
                <string>{{43,103},{37,39}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{37,39}}</string>
                <key>sourceSize</key>
                <string>{37,39}</string>
            </dict>
            <key>img_map_city_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{431,99}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{431,99}}</string>
                <key>sourceSize</key>
                <string>{431,99}</string>
            </dict>
            <key>img_mask_black_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{385,289},{81,79}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{81,79}}</string>
                <key>sourceSize</key>
                <string>{81,79}</string>
            </dict>
            <key>img_paihang1.png</key>
            <dict>
                <key>frame</key>
                <string>{{435,100},{74,47}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{74,47}}</string>
                <key>sourceSize</key>
                <string>{74,47}</string>
            </dict>
            <key>img_paihang2.png</key>
            <dict>
                <key>frame</key>
                <string>{{435,51},{74,47}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{74,47}}</string>
                <key>sourceSize</key>
                <string>{74,47}</string>
            </dict>
            <key>img_paihang3.png</key>
            <dict>
                <key>frame</key>
                <string>{{435,2},{74,47}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{74,47}}</string>
                <key>sourceSize</key>
                <string>{74,47}</string>
            </dict>
            <key>img_set_score_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,466},{68,30}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{68,30}}</string>
                <key>sourceSize</key>
                <string>{68,30}</string>
            </dict>
            <key>line_gameSettle_savePic.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,374},{90,4}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{90,4}}</string>
                <key>sourceSize</key>
                <string>{90,4}</string>
            </dict>
            <key>touming.png</key>
            <dict>
                <key>frame</key>
                <string>{{43,144},{1,1}}</string>
                <key>offset</key>
                <string>{-15.5,15.5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{1,1}}</string>
                <key>sourceSize</key>
                <string>{32,32}</string>
            </dict>
            <key>waiting_jiantou.png</key>
            <dict>
                <key>frame</key>
                <string>{{82,103},{26,24}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{26,24}}</string>
                <key>sourceSize</key>
                <string>{26,24}</string>
            </dict>
            <key>waiting_xianlu1_button.png</key>
            <dict>
                <key>frame</key>
                <string>{{202,149},{201,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{201,56}}</string>
                <key>sourceSize</key>
                <string>{201,56}</string>
            </dict>
            <key>waiting_xianlu_button.png</key>
            <dict>
                <key>frame</key>
                <string>{{144,149},{201,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{201,56}}</string>
                <key>sourceSize</key>
                <string>{201,56}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>common.png</string>
            <key>size</key>
            <string>{512,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:12c1fc3a0164d18ab95bfc84af7e7d8b$</string>
            <key>textureFileName</key>
            <string>common.png</string>
        </dict>
    </dict>
</plist>
